/* ANY CSS FOR ALL WIDTHS GOES HERE
----------------------------------------------------------- */

	#s5_banner {
	padding-left:0px !important;
	float:right;
	width:50%;
	}
	

/* ALL WIDTHS UNDER 970PX
----------------------------------------------------------- */

@media screen and (max-width: 1300px){

	.padding, .s5_wrap, /* form section, */ form .headline {padding-left:2% !important;padding-right:2% !important;}
	.col1 h3,.col1 .content, #col1 h3, #col1 > div {padding-left:4% !important;}
	.col2 h3,.col2 .content, #col2 h3, #col2 > div {padding-right:4% !important;}
}


@media screen and (max-width: 1000px){
div.columns > div h3 {
	min-height: 115px;
}
#s5_pos_bottom_row2_1 {
	width: 65% !important;
}
#s5_pos_bottom_row2_2 {
	width: 35% !important;
}	
	
}
@media screen and (max-width: 950px){
	
div.columns > div h3 {
	min-height: 117px !important;
}	
}
@media screen and (max-width: 900px){

#ff_form1 #bfPage1 > div:first-child {
  border-left: none !important;
  border-right: 0 none !important;
  border-bottom: 4px solid #ccc;
  float: none !important;
  margin-right: 0 !important;
  margin-bottom: 50px;
  min-height: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 50px;
  width: 100% !important;
}
#s5_nav li {
	margin: 0 1% !important;
}

	
}

/* TABLET PORTRAIT MODE CSS
----------------------------------------------------------- */

@media screen and (min-width:580px) and (max-width: 750px){

	
	
	
}


/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS
----------------------------------------------------------- */

@media screen and (max-width: 800px){

#s5_menu_wrap {
	top: 10px !important;
}
.columns > div, #columns #col1, #columns #col2 {
	width: 100% !important;
}
div.columns > div h3 br {
	display: none;
}
div.columns > div h3 {
	min-height: initial !important;
	text-align: center;
}
.footer-disclaimer, .footer-social {
	position: relative !important;
	right: unset !important;
	left: unset !important;
	width: 90% !important;
	text-align: center !important;
	margin: 10px auto !important;
}
#s5_pos_bottom_row2_1 {
	width: 100% !important;
}
#s5_pos_bottom_row2_2 {
	width: 100% !important;
}
section#checkbox-group .controls span {
	width: 100% !important;
}	

}


/* MOBILE LAYOUT CSS
----------------------------------------------------------- */

@media screen and (max-width: 750px){
body #s5_center_column_wrap_inner {
	min-height: auto !important;
}
.col {
	max-width: 100% !important;
}
.col-2 {
	display: block !important;
	width: 100% !important;
}
#logo {
	max-width: 90% !important;
	text-align: center;
	display: block !important;
	margin: auto !important;
}
.hero {
	overflow: hidden;
	min-height: 150px;
}
.hero img {
	min-height: 150px;
	max-width: none !important;
	max-height: 150px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	position: relative;
}
#s5_responsive_mobile_sidebar {
	z-index: 999;
}
.s5_responsive_mobile_sidebar_hide_ltr {
	top: 48px !important;
}
#s5_scrolltotop {
	height: 0 !important;
}
ol.steps li {
	display: block !important;
}
.ctct-embed-signup {
	float: none !important;
	width: 100% !important;
	margin: 0 0 25px !important;
	border-left: 0 none !important;
	padding: 0 0 15px !important;
	border-bottom: 2px solid #ccc;
}
.ctct-embed-signup input {
	width: 90%;
}
#col-1, #col-2 {
	display: block !important;
	text-align:center;
}

	/* DEFAULT
	----------------- */

	.s5_wrap {
	width:100% !important;
	}
	
	.s5_is_display, .s5_is_slide {
	position:relative !important;
	}
	
	.s5_is_slide {
	height:auto !important;
	}
	
	/* CUSTOM
	----------------- */
	
	#s5_banner {
	padding-top:4% !important;
	}
	
	#fontControls {
	display:none;
	}

	#s5_menu_wrap {
	display:none;
	}
	
	#s5_banner {
	display:none;
	}
	
	#s5_logo {
	max-width:100% !important;
	}

	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {
	float:none;
	}

	#s5_columns_wrap_inner {
	width:100%;
	}

	#s5_center_column_wrap {
	width:100%;
	left:100%;
	}

	#s5_left_column_wrap {
	left:0%;
	}
	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
	
	#s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	#s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	#s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}
	
	/* CUSTOM
	----------------- */

	#s5_banner {
	display:none;
	}
	
	#s5_header_area_inner {
	padding-top:0;
	}

body #logo {
	max-width: 65% !important;
	display: block !important;
	position: fixed;
	z-index: 9999;
	height: 50px !important;
	top: -0.1em;
	right: 1em;
	background: #fff;
	padding: 0.5em;
	/* border-radius: 8px 8px 0 0; */
}
.s5_responsive_mobile_present #s5_responsive_mobile_top_bar_wrap {
	position: fixed !important;
}		
	#s5_breadcrumb_wrap {
	display:none;
	}
	
	#s5_bottom_menu_wrap {

	}
	
	#s5_bottom_menu_wrap ul.menu li {

	}
	
	#s5_footer {
	display:block;
	width:100%;
	}
	
	#s5_social_wrap_inner div {
	margin-left:3px !important;
	}
	
	#s5_breadcrumb_fonts_wrap {
	padding:12px !important;
	}
	
	body {
	min-width:300px;
	}
	
	*{max-width:100%;}
	
	.navbar > .navparent {
	  background: url("../images/plus-minus-dl.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	}
	.navbar > li .navli {
	  padding: 10px 5px 7px !important;
	}
	.navbar > .navparent.active {
	  background-position: right bottom;
	}
	
	.navbar {
	  background-color: #eee;
	}
	
	.td {
	  display: block !important;
	  margin: 5px 0;
	}
	
	.item-page table {
	  display: block;
	  overflow: auto;
	}
	
	.right-menu > li {
	  padding: 7px 0 !important;
	  font-size: 1.3em;
	}
	
	.navbar .navparent, .navbar .navli {
	  font-size: 1.3em;
	}
		
	blockquote {
	  padding-left: 50px;
	}
	
	#logo-text-mobile {
	  display: block !important;
	  left: 105px;
	  max-width: 65%;
	  position: absolute;
	  top: 18px;
	}
	
	#logo-text-mobile, .mobile-only { display: block !important; }
	
	#s5_footer_area1 {
	  padding: 0 !important;
	}
	
	#s5_footer_area_inner2 {
	  margin-left: 0 !important;
	}
	
	#footer-bar {
	  margin: 0 0 10px !important;
	  width: 100% !important;
	}
	
	iframe {
	  max-width: 100%;
	}

}


/* CUSTOM SIZES
----------------------------------------------------------- */


